@charset "utf-8";
/* 開いてるnav */
.nav_item:nth-of-type(3) {
    font-weight: 700;
}

/* header pc */
@media screen and (min-width:809px) {
    .nav_item:nth-of-type(3) {
        border-bottom: solid 2px var(--Blue);
    }
}

/* ========================
article_pickup
======================== */
.post_list {
    text-align: start;
}

.article_blog ul {
    width: 100%;
}

.post_item img {
    width: 100%;
    height: 230px;
    object-fit: cover;
    margin-top: 30px;
}

.post_item {
    margin-top: 60px;
}

h2 {
    color: #222222;
    font-size: 2rem;
}

.postItem_container {
    display: flex;
    margin-top: 10px;
    align-items: center;
}

.postItem_container span {
    color: var(--category);
    font-size: 1.2rem;
}

.category_name {
    border: solid 1px var(--category);
    border-radius: 8px;
    padding: 4px 10px;
    margin-right: 10px;
}

time::before {
    content: '|';
    padding-right: 4px;
}

time {
    color: #222;
    font-size: 1.2rem;
}

.btnBox_container {
    margin: 50px auto 0;
}

h3 {
    display: block;
    font-size: 1.8rem;
    background-color: #fff;
    border-left: solid 6px var(--Blue);
    border-radius: 3px;
    margin-top: 30px;
    padding: 11px 10px 11px 20px;
}

.blog_txt p {
    font-size: 1.6rem;
    line-height: 1.5;
    margin-top: 30px;
}

.post_item:hover {
    box-shadow: none;
    transition: 0;
}

.post_item img:hover {
    box-shadow: none;
    transition: 0;
}

/* pickup pc */
@media screen and (min-width:809px) {
    .wrap {
        display: flex;
        margin: 100px auto 0;
        justify-content: center;
    }

    .post_list {
        max-width: 1200px;
        min-width: 800px;
        margin: 0 auto ;
    }

    .post_item {
        margin-top: 0;
    }

    .post_item img {
        height: 400px;
    }

    h2 {
        font-size: 3rem;
        font-weight: 500;
    }

    .postItem_container {
        margin-top: 20px;
    }

    .postItem_container span {
        font-size: 2rem;
    }

    h3 {
    font-size: 2rem;
    margin-top: 50px;
    padding: 11px auto;
    }

    time {
        font-size: 2rem;
    }

    .blog_txt p {
        font-size: 1.8rem;
    }

}
